columnSuffix: null
contentColumnType: string
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: testimonials
instructions: ''
name: Testimonials
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 90f04347-677b-48b2-b421-c02edd9ed709 # Client
        -
          __assoc__:
            -
              - width
              - ''
      -
        - cbd75900-0fe0-46e6-844f-4451a9f1a8b5 # Recommendations
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_testimonials}}'
  fieldLayout: row
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
